<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{ff153e4c-1711-4210-84f0-923145f613ec}" Name="Facility Detail - OnSave">
  <XamlFileName>/Workflows/FacilityDetail-OnSave-FF153E4C-1711-4210-84F0-923145F613EC.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>bah_postalcode_text,vhacrm_sync_exempt_bool,bah_line2_text,bah_line1_text,statuscode,statecode,vhacrm_stateid,vhacrm_siebelid_text,bah_secondaryphonenumber_text,bah_pointofcontact_text,ownerid,bah_phonenumber_text,bah_hoursofoperation_text,bah_fax_text,bah_facilitydetailname,bah_facilityid,bah_extension_text,vhacrm_countryid,vhacrm_contacttype_text,bah_comments_memo,bah_city_text</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>bah_facilitydetail</PrimaryEntity>
</Workflow>